api_documentation: http://ros.org/doc/fuerte/api/openni_camera/html
authors: Patrick Mihelich, Suat Gedikli, Radu Bogdan Rusu
brief: An OpenNI camera ROS driver
bugtracker: ''
depends:
- dynamic_reconfigure
- libopenni-sensor-primesense-dev
- roscpp
- libopenni-dev
- camera_info_manager
- sensor_msgs
- image_transport
- libusb-1.0-dev
- nodelet
depends_on:
- eddiebot_head_tracking-RelWithDebInfo@eddiebot_head_tracking
- ros2opencv
- freiburg_tools
- eddiebot_bringup
- depth_tracker_ros_vr8
- pcl_to_scan
- starmac_kinect
- pi_face_tracker
- kinect_near_mode_calibration
- openni_launch
- pi_head_tracking_tutorial
- cob_bringup
- eddiebot_head_tracking
- corobot_teleop
- pi_head_tracking_3d_part2
- husky_kinect
- openni_camera_deprecated
- beego_navigation
- turtlebot_bringup
- openni_kinect
- jsk_pr2_startup
- openni_launch_jsk_patch
- thermalvis
- turtlebot_kinect
- skeleton_markers
description: "\n\n    A ROS driver for OpenNI depth (+ RGB) cameras. These include:\n\
  \    <ul>\n      <li> Microsoft Kinect </li>\n      <li> PrimeSense PSDK </li>\n\
  \      <li> ASUS Xtion Pro and Pro Live </li>\n    </ul>\n\n    The driver publishes\
  \ raw depth, RGB, and IR image streams.\n\n  "
doc_job: doc-fuerte-openni_camera
license: BSD
maintainers: ''
metapackages:
- openni_camera
msgs: []
package_type: package
repo_name: openni_camera
repo_url: ''
srvs: []
timestamp: 1376563747.124101
url: http://ros.org/wiki/openni_camera
vcs: hg
vcs_uri: https://kforge.ros.org/openni/openni_camera
vcs_version: default
